/* display content */
#page_title_left_center {width:731px;}
.contentTbl {background-repeat:no-repeat;background-position:left top;color:#00008b;}

.contentTitle {padding:10px; font-family:arial; color:#95756A; font-size:18px; font-weight:normal;}
.contentTitle h1{font-size:18px;}
.contentTitle a{font-size:14px;font-weight:bold;color:#DA4B07;}

.city_guide .contentTitle {padding:0 0 10px 0; font-family:arial; color:#DA4B07; font-size:24px; font-weight:normal;}
.city_guide .contentTitle h1{font-size:24px;font-weight:normal;}
.city_guide .contentTitle a{font-size:24px;font-weight:bold;color:#DA4B07;}
/*.city_guide .contentStory div{position:static !important;}*/

.offers_home #page_title_left_center, .offers #page_title_left_center {font-size:24px;font-weight:normal;width:731px;}
.offers_home #page_title_left_center span, .offers #page_title_left_center span {font-size:14px;font-weight:normal;}
.offers_home .contentTitle {display:none;}
.offers .contentTitle {width:731px; padding:0; margin:10px 0; font-family:arial; color:#95756A; font-size:18px; font-weight:normal;}
.offers .contentTitle h1{font-size:18px;}
.offers .contentTitle a{font-size:18px;font-weight:bold;color:#DA4B07;}

.contentStory {float:left;padding:10px;font-family:arial;font-size:13px;font-weight:normal;color:#666666;}
.offers_home .contentStory,.offers .contentStory {padding:0px;margin-top:10px;}
.contentStory table td {vertical-align:top;font-size:13px;font-weight:normal;color:#666666;}
.contentStory p {margin:3px;}
.contentStory ol {margin:0px;}
.contentStory ul {margin:0px;padding-right:20px;list-style-type:disc;}
/*.contentStory a {color:#3B5998;text-decoration:none;}*/
.contentStory a:hover {/*color:#3B5998;*/text-decoration:underline;}

#desc_bar{float:left;margin-top:-2px;width:731px;height:auto;background:#F3F3F3;padding-top:5px;}
#left_desc_bar {float:left;width:731px;height:auto;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/sub-menu-L-side.jpg') no-repeat bottom left;}
#right_desc_bar {float:left;width:731px;height:auto;background:url('https://www.dancepoint.co.il/sites/pointdance/_static_media/public/boxes/sub-menu-R-side.jpg') no-repeat bottom right;}
#middle_desc_bar {float:left;width:713px;height:auto;padding:0 9px 9px;color:#95756A;}
.inner_menu_link_divider {float:left;padding:0 6px;color:#C3C3C3;font-size:15px;height:20px;}
.inner_menu_link_middle {float:left;padding-top:1px;}
.inner_menu_link_middle a {color:#000000;font-size:15px;}
.inner_menu_link_middle_selected {float:left;padding-top:1px;height:19px;}
.inner_menu_link_middle_selected a {font-size:15px;font-weight:bold;}


/*NEW CSS*/
#main_left_center{width: auto;}
#page_title_left_center{
    width: auto; padding-top: 3px;
    padding-top: 14px;
    padding-right: 10px;
}
#page_title_left_center h1{margin: 0; font-size: 22px;}
.contentStory p{margin: 10px;}

/*General Text*/


@media only screen and (max-device-width: 480px) {
/*General Text mobile*/
.general_text{width: auto !important;}
}

@media (min-width:480px)  {
.general_text{width: 720px !important;}
}


.general_text .contentStory{float: none; border: solid 1px #CBCBCB; margin: 10px; border-radius: 5px;}
.general_text_left .facebook {position: relative; float: right; width: 220px; height: 275px; padding: 9px;}




/*FAQ*/
.faq_content{padding: 10px;}










